Support » Plugin: Widgets on Pages » PHP 7.2

  • Resolved steve-8bm

    (@steve-8bm)


    Hi Todd Halfpenny,

    Great plugin.

    By any chance you would update the plugin so it can work on php 7.

    Thank you in advanced.

    Steve

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author toddhalfpenny

    (@toddhalfpenny)

    Hi @steve-8bm,

    The plugin should work fine on PHP 7.2.
    Are you seeing issues with it?

    Ta,
    Todd

    Hi Todd,

    Thank you for the mail.

    I will pass on the message to our tech support and get him to try again or to see if the issue was cause by some other plugin.

    Thank you,

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘PHP 7.2’ is closed to new replies.